* { margin: 0; padding: 0; }
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
a { text-decoration: none; /*color: #014b6e;*/ color:#0033ff; }
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
input, textarea, select {
	font: 14px/20px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #707078;
	overflow: auto;
}
label { vertical-align: middle; }
button, input { width: auto; overflow: visible; }

h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
table, caption, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
ul { margin-left: 1px; }
ul li, ol li { list-style-position: inside; }
ul li { list-style-type: disc; }
.text-area ol li, .text-area ul li {
	list-style-position: outside;
	margin-left: 20px;
}
ul.notopmargin {
	margin-top: -20px;
}
p.result {
	color:#014b6e; 
	font-size:20px;
}
/* placeholder input styles */
::-webkit-input-placeholder { color:#707078; }
::-moz-placeholder { opacity: 1; }
:-moz-placeholder { color:#707078; }
body {
	margin: 0;
	color: #333;
	font: 14px/16px "myriad pro", Arial, Helvetica, sans-serif;
	background: url(images/bg-body.jpg) repeat-x;
	min-width: 320px;
}
img { border-style: none; }
header, footer, article, section, hgroup, nav, figure { display: block; }
#header:after, .header-holder:after, .nav-frame:after, #nav ul:after, .visual:after, .visual-holder:after {
	display: block;
	clear: both;
	content: '';
}
#wrapper { overflow: hidden; }
#header {
	position: relative;
	z-index: 100;
}
.home .header-holder {
	padding: 12px 0 9px;
	max-width: 1002px;
}
.header-holder {
	max-width: 980px;
	margin: 0 auto;
	padding: 12px 0 9px;
	position: relative;
}
.logo {
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 999;
}
.logo a {
	display: block;
	height: 100%;
}
.home #header .logo { left: 30px }
#header .logo {
	width: 170px;
	height: 168px;
	position: absolute;
	left: 14px;
	top: 8px;
	background: url(images/sprite.png) no-repeat;
}
#header .pannel { position: relative; float: right; z-index: 10; }
.search-area {
	float: right;
	margin: 0 0 0 13px;
	overflow: hidden;
}
.btn-search {
	float: right;
	width: 28px;
	height: 28px;
	text-indent: 9999px;
	background: url(images/sprite.png) no-repeat 100% -177px;
	position: relative;
	z-index: 1;
}
.search-form {
	width:152px;
	margin: 0 -10px 0 0;
	float: right;
	background: #fff;
	border-radius: 2px;
}
.search-form input[type=text] {
	float: left;
	border: 0;
	background: none;
	width: 100%;
	padding: 4px;
	height: 28px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.shl-form input[type=text] {
	border:0;
	border-radius: 2px;
}
.shl-form label {
	font-weight: bold;
}
.social-networks {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0 15px 0 0;
	background: url(images/divider.png) no-repeat 100% 0;
}
.social-networks li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 3px;
}
.social-networks li a {
	width: 28px;
	height: 28px;
	display: block;
	text-indent: 9999px;
	overflow: hidden;
	background: url(images/sprite.png) no-repeat -107px -177px;
}
.social-networks li a.facebook { background-position: -142px -177px; }
.social-networks li a.twitter { background-position: -177px -177px; }
.social-networks li a.pinterest { background-position: -212px -177px; }
.nav-holder {
	position: relative;
	height: 42px;
	background: #56bbe1 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU2YmJlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzUwYjNkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzQ4YWFkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzE2NmY5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzA5NjE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #56bbe1 0%, #50b3d9 12%, #48aad0 22%, #166f91 73%, #096182 88%, #025879 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #56bbe1), color-stop(12%, #50b3d9), color-stop(22%, #48aad0), color-stop(73%, #166f91), color-stop(88%, #096182), color-stop(100%, #025879));
	background: -webkit-linear-gradient(top, #56bbe1 0%, #50b3d9 12%, #48aad0 22%, #166f91 73%, #096182 88%, #025879 100%);
	background: -o-linear-gradient(top, #56bbe1 0%, #50b3d9 12%, #48aad0 22%, #166f91 73%, #096182 88%, #025879 100%);
	background: -ms-linear-gradient(top, #56bbe1 0%, #50b3d9 12%, #48aad0 22%, #166f91 73%, #096182 88%, #025879 100%);
	background: linear-gradient(to bottom, #56bbe1 0%, #50b3d9 12%, #48aad0 22%, #166f91 73%, #096182 88%, #025879 100%);
}
.home .nav-frame { padding: 6px 13px 10px 230px; }
.caption-holder p {
	font:600 19px/24px "myriad-pro-condensed","myriad-pro-condensed-n6",sans-serif;
}
.links li a {
	font:600 19px/24px "myriad-pro-condensed","myriad-pro-condensed-n6",sans-serif;
}
.nav-frame {
	max-width: 786px;
	margin: 0 auto;
	padding: 6px 0 10px 200px;
}
#nav .opener {
	display: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 29px;
	line-height: 30px;
}
#nav {
	float: left;
	width: 85%;
	/*text-transform: lowercase;*/
	font:600 19px/24px "myriad-pro-condensed","myriad-pro-condensed-n6",sans-serif;
}
#nav ul {
	margin: 0;
	list-style: none;
}
#nav > ul > li {
	display: inline-block;
	position: relative;
	float: left;
	list-style: none;
	margin: 0 0.8% 0 1.1%;
	box-sizing: border-box;
}
#nav > ul > li > a {
	display: block;
	position: relative;
	color: #cfeaf4;
	padding-bottom: 8px;
}
#nav > ul > li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: -10px;
	padding: 5px 10px;
	background: #40a0c6;
	box-shadow: 1px 1px 5px #777;
}
#nav > ul > li ul li {
	display: block;
	position: relative;
	margin: 4px 0;
}
#nav > ul > li ul li a {
	color: #cfeaf4;
	font-size: 17px;
	white-space: nowrap;
}
#nav li a { text-shadow: 0 1px 0 #666; }
#nav > ul li:hover > a { color: #fff; text-decoration: none; }
#nav > ul > li ul li:hover > a { color: #0b6385; text-shadow: 0 1px 0 #aaa; }
#nav > ul > li:hover ul { display: block; }

#nav ul.js-slide-hidden { position: static !important; }
.number {
	float: right;
	color: #fff;
	margin: 4px 0 0 -50px;
	font-size: 20px;
	line-height: 24px;
}
.visual { background: url(images/bg-visual.png); }
.visual-holder {
	max-width: 1022px;
	position: relative;
	left: 11px;
	margin: 0 auto;
}
.visual .banner {
	float: left;
	position: relative;
	width: 239px;
	margin: 0 0 -10px;
	padding: 91px 21px 21px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.visual .banner:before,
.visual .banner:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 2px;
	width: 60%;
	top: 80%;
	max-width: 300px;
	-webkit-box-shadow: 0 18px 7px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 18px 7px rgba(0, 0, 0, 0.4);
	box-shadow: 0 18px 7px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.visual .banner:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: -1px;
	left: auto;
}
.visual .banner .img-holder {
	margin: 0 0 14px;
	overflow: hidden;
}
.visual .banner .img-holder img { display: block; }
.slideshow {
	overflow: hidden;
	position: relative;
}
.slideshow .slideset { position: relative; }
.slideshow .slide {
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 1;
}
.slideshow .slide.active { z-index: 2; }
.slideshow .slide img {
	display: block;
	width: 100%;
	height: auto;
}
.slideshow .slide .img-holder {
	overflow: hidden;
	width: 100%;
}
.slideshow .caption {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	font-size: 16px;
	line-height: 20px;
}
.slideshow .caption-holder {
	float: left;
	color:#ffffff;
	margin: 7px 0 0 28px;
}
.slideshow .caption p { 
	margin: 0 0 38px; 
	font:600 19px/24px "myriad-pro-condensed","myriad-pro-condensed-n6",sans-serif;
}
.slideshow .caption h1 {
	color:#fff;
	opacity:0.7;
	-ms-opacity:0.7;
	-o-opacity:0.7;
	-webkit-opacity:0.7;
	text-transform: lowercase;
	font-size: 70px;
	line-height: 77px;
	margin:0 -4px 72px;
	text-shadow:0 7px 7px rgba(0, 0, 0, 0.25);
	font-family: "myriad-pro-condensed";
}
.slideshow .caption .sub-heading {
	display: block;
	color: #d81b00;
	margin: 0 0 10px;
	text-transform: lowercase;
	font-size: 23px;
	line-height: 29px;
}
.slideshow .caption .sub-heading span { display: block; }
.visual .enrol-now {
	color: #fff;
	padding: 10px 10px;
	font-size: 20px;
	line-height: 24px;
	font-family: "myriad-pro-condensed";
	font-weight: bold;
	text-transform:uppercase;
	background: rgba(124,165,47,0.5);
}
.paggination {
	list-style: none;
	position: absolute;
	margin: 0;
	left: 28px;
	bottom: 13px;
	z-index: 10;
}
.paggination li {
	list-style: none;
	float: left;
	margin: 0 9px 0 0;
}
.paggination li a {
	width: 11px;
	height: 11px;
	display: block;
	border-radius: 10px;
	background: #fff;
	text-indent: -9999px;
	overflow: hidden;
}
.paggination li a:hover,
.paggination li.active a { background: #ef8d30; }
.home #main {
	max-width: 980px;
	padding: 36px 0 12px 22px;
}
#main {
	position: relative;
	z-index: 1;
	max-width: 952px;
	margin: 0 auto;
	padding: 11px 0 12px 30px;
}
#main.main {
	margin-bottom:-5px;
	padding-bottom:0;
}
#main .txt-inspiration {
	position:absolute;
	right:79px;
	top:-2px;
	overflow:hidden;
	text-indent:-9999px;
	content:'';
	width:388px;
	height:100px;
	background:url(images/txt-inspiration.png) no-repeat;
}
#main .txt-effect {
	position:absolute;
	right:-145px;
	top:-4px;
	overflow:hidden;
	text-indent:-9999px;
	content:'';
	width:645px;
	height:102px;
	background:url(images/txt-effect.png) no-repeat;
}
#main .banner { display: none; }
.main-holder {
	width: 101%;
	overflow: hidden;
	margin: 0 0 42px;
}
.home .main-holder {
	margin-bottom: 0;
}
.section:first-child { margin: 0; }
.section {
	float: left;
	position: relative;
	margin: 0 0 0 15px;
}
.section .img-holder { overflow: hidden; }
.section.whoweare {
	width: 195px;
	height: 253px;
	background: url(images/img4.jpg) no-repeat;
}
.section.whoweare a {
	position: absolute;
	top: 0;
	left: 0;
	width: 195px;
	height: 253px;
	z-index: 100;
	font-size: 26px;
}
.section > a {
	color: #fff;
	margin: 15px 0 0 15px;
	font-size:22px;
	line-height:24px;
	font-weight: bold;
}
.section.news > a {
	margin-left: 0;
    font-size: 26px;
}
.section.twitts, .section .twitter-timeline {
	width:306px;
	background:#fff;
	border-radius:5px;
	border:solid 1px #e8e8e8;
}
.section.twitts header {
	overflow:hidden;
	font-size:19px;
	line-height:23px;
	padding:10px 11px 9px;
	border-bottom:solid 1px #e8e8e8;
}
.section.twitts header .alignright {
	float:right;
}
.section.twitts header .alignright img { display:block; }
.section.twitts header .title {
	display:block;
}
.section.twitts ul {
	margin:0;
	height:166px;
	overflow:auto;
}
.section.twitts ul li:first-child { border:0; }
.section.twitts ul li {
	list-style:none;
	padding:12px 0 17px 3.8%;
	border-top:solid 1px #e8e8e8;
}
.section.twitts ul img {
	float:left;
}
.section.twitts .textbox {
	overflow:hidden;
	padding:0 3.1% 0 3.5%;
}
.section.twitts .textbox .head {
	overflow:hidden;
	margin:0 0 -1px;
}
.section.twitts .textbox .date {
	float:right;
	font-size:13px;
	line-height:19px;
}
.section.twitts .textbox .title {
	display:block;
}
.section.twitts .textbox p { margin:0 0 2px; }
.section.twitts .textbox a {
	color:#99b565;
	font-weight:bold;
}
.tweet-form {
	margin:0;
	padding:6px 3%;
	overflow:hidden;
	background:#e6e6e6;
}
.tweet-form input[type=text] {
	float:left;
	border:solid 1px #ccc;
	border-radius:5px;
	background:#fff;
	height:30px;
	width:100%;
	padding:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.section .img-holder img {
	display: block;
	width: 100%;
	height: auto;
}
.section .caption {
	padding: 14px 14px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.section h2 {
	color: #fff;
	margin: 0 0 15px;
	font-size:26px;
	line-height:24px;
}
.section:first-child .button {
	width: 57px;
	height: 57px;
	bottom: 7px;
	right: 7px;
	background: url(images/sprite.png) no-repeat 100% -257px;
}
.section .button {
	width: 28px;
	height: 28px;
	background: url(images/sprite.png) no-repeat 100% -334px;
}
.button {
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
}

/* gravity forms submit button */
body .gform_wrapper .gform_footer input[type=submit] {
	text-indent: 0;
	color: #000;
	font-size: 16px;
}

#gform_1 .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

#gform_15 label.gfield_label,
#gform_14 label.gfield_label {
    font-weight: 600;
}
#gform_15 .field_sublabel_below,
#gform_14 .field_sublabel_below {
	margin-top: 15px;
}
#gform_15 li#field_15_4,
#gform_14 li#field_14_5 {
	margin-top: 0;
}
#gform_15 select,
#gform_14 select {
	border: 1px solid #ccc;
    height: 33px;
}
#gform_15 span.name_first,
#gform_14 span.name_first {
	width: 51.757%;
}
#gform_15 span.name_last,
#gform_14 span.name_last {
	width: 48.757%;
}

.gform_wrapper .top_label .gfield_label {
    margin-bottom: 0 !important;
}

#gform_15 #input_15_9_1_container {
	width: 48.72%;
}
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 1px !important;
}
.gf_browser_ie.gform_wrapper .gfield_radio li input[type=radio] {
	margin-top: 2px !important;
}

#gform_14 .gform_footer input.button, 
#gform_14 .gform_footer input[type=button], 
#gform_14 .gform_page_footer input.button, 
#gform_14 .gform_page_footer input[type=button] {
    border: none;
    font-size: 1em;
    text-decoration: none;
    color: #FFF;
    background-color: #3498db;
    box-shadow: inset 0 1px 0 #73b0d8,0 4px 0 #2980b9;
    text-shadow: 0 1px 1px rgba(255,255,255,.3);
    position: relative;
    padding: .75em 1.5em;
    border-radius: 4px;
    -webkit-appearance: none!important;
    text-indent: 0 !important;
    overflow: hidden;
    vertical-align: baseline;
}

#gform_14 .gform_footer input.button:hover, 
#gform_14 .gform_footer input[type=button]:hover, 
#gform_14 .gform_page_footer input.button:hover, 
#gform_14 .gform_page_footer input[type=button]:hover {
    color: #FFF;
    background-color: #4ba7e5;
}

#gf_step_14_1,
#gf_step_14_2,
#gf_step_14_3 {
	line-height: 1em !important;
}


.main-holder .effects {
	position: relative;
	overflow: hidden;
	margin: 0 0 7px;
}
.main-holder .effects .button {
	right: 7px;
	bottom: 7px;
}

.effects a, .widget_text .caption a {
	color: #fff;
}
.widget_text a, .widget_recent_entries_from_category {
	font-family: "myriad-pro-condensed";
	font-size: 22px;
}
.main-holder .facilities {
	margin: 0;
	list-style: none;
	overflow: hidden;
	font-size: 16px;
	line-height: 20px;
	font-weight:bold;
}
.main-holder .facilities li {
	position: relative;
	list-style: none;
	background: #a4a52f;
	margin: 0 0 7px;
}
.main-holder .facilities li a {
	color: #fff;
	display: block;
	padding:9px 40px 13px 13px;
}
.main-holder .facilities li.ready {
	background: #ef8d30;
	font-size: 22px;
	line-height: 24px;
}
.main-holder .facilities li.ready a { padding: 9px 40px 9px 13px; font-size: 26px; }
.main-holder .facilities li.find { background: #657a1e; }
.main-holder .facilities li.news {
	display: none;
	background: #e68c36;
	font-size: 22px;
	line-height: 24px;
}
.main-holder .facilities li a:after {
	position: absolute;
	right: 7px;
	bottom: 7px;
	content: '';
	width: 28px;
	height: 28px;
	background: url(images/sprite.png) no-repeat 100% -334px;
}
.section.news {
	width: 181px;
	height: 225px;
	padding: 14px 14px 14px 14px;
	background: #e06f04;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}
.section.news .links {
	height: 200px;
	margin: 0;
	list-style: none;
	overflow: hidden;
	font-size: 14px;
	margin-top: 14px;
	font-family: "myriad pro"
}
.section.news .links li {
	margin: 0 0 14px;
	list-style: none;
}
.section.news .links li a { color: #fff; font-weight: normal; }
.home .sponsors { margin: 0; margin-top: -24px; }
.sponsors {
	margin: 0 0 0 -27px;
	list-style: none;
	overflow: hidden;
	cursor: default;
	width: 100%;
}
.sponsors li {
	margin: 0 25px 0 0;
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}
.sponsors li img { display: block; }
#footer {
	width: 100%;
	font-size:14px;
	line-height:16px;
	color: #4d7d93;
	overflow: hidden;
	border-top: 14px solid #cfe0e6;
	background: rgb(166,191,200) url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2YmZjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjYWFjMmNiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjYzBkNWRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjYzNkOGRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzYlIiBzdG9wLWNvbG9yPSIjYzNkOGRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjYjljZmQ3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjOTRhZmI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg3YTVhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(166,191,200,1) 0%, rgba(170,194,203,1) 6%, rgba(192,213,221,1) 25%, rgba(195,216,223,1) 29%, rgba(195,216,223,1) 36%, rgba(185,207,215,1) 52%, rgba(148,175,185,1) 84%, rgba(135,165,175,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,191,200,1)), color-stop(6%,rgba(170,194,203,1)), color-stop(25%,rgba(192,213,221,1)), color-stop(29%,rgba(195,216,223,1)), color-stop(36%,rgba(195,216,223,1)), color-stop(52%,rgba(185,207,215,1)), color-stop(84%,rgba(148,175,185,1)), color-stop(100%,rgba(135,165,175,1)));
background: -webkit-linear-gradient(top,  rgba(166,191,200,1) 0%,rgba(170,194,203,1) 6%,rgba(192,213,221,1) 25%,rgba(195,216,223,1) 29%,rgba(195,216,223,1) 36%,rgba(185,207,215,1) 52%,rgba(148,175,185,1) 84%,rgba(135,165,175,1) 100%);
background: -o-linear-gradient(top,  rgba(166,191,200,1) 0%,rgba(170,194,203,1) 6%,rgba(192,213,221,1) 25%,rgba(195,216,223,1) 29%,rgba(195,216,223,1) 36%,rgba(185,207,215,1) 52%,rgba(148,175,185,1) 84%,rgba(135,165,175,1) 100%);
background: -ms-linear-gradient(top,  rgba(166,191,200,1) 0%,rgba(170,194,203,1) 6%,rgba(192,213,221,1) 25%,rgba(195,216,223,1) 29%,rgba(195,216,223,1) 36%,rgba(185,207,215,1) 52%,rgba(148,175,185,1) 84%,rgba(135,165,175,1) 100%);
background: linear-gradient(to bottom,  rgba(166,191,200,1) 0%,rgba(170,194,203,1) 6%,rgba(192,213,221,1) 25%,rgba(195,216,223,1) 29%,rgba(195,216,223,1) 36%,rgba(185,207,215,1) 52%,rgba(148,175,185,1) 84%,rgba(135,165,175,1) 100%);
}
.footer-holder {
	max-width: 980px;
	margin: 0 auto;
	padding: 25px 10px 28px 13px;
	overflow: hidden;
}
.home .footer-holder { padding: 25px 0 28px 22px; }
#footer .pannel {
	padding: 23px 0 0;
	overflow:hidden;
}
#footer .pannel p { margin: 0 0 7px; }
#footer .pannel p a { color: #4d7d93; }
.footer-nav {
	overflow: hidden;
	margin: 0 0 23px;
	font-size: 20px;
	line-height: 24px;
}
.footer-nav ul {
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.footer-nav ul li:first-child {
	background: none;
	padding: 0 2.6% 0 0;
}
.footer-nav ul li {
	float: left;
	padding: 0 2.3%;
	list-style: none;
	font-family: "myriad-pro-condensed","myriad-pro-condensed-n4",sans-serif;
	background: url(images/divider-1.png) no-repeat 0 2px;
}
.footer-nav ul li a { color: #014b6e; }

#trigger1 {
	display: block;
	background: #ef8d30;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 10px;
	color: #fff;
	display: block;
	padding: 16px 35px 16px 13px;
}
#trigger2 {
	display: block;
	background: #e68c36;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 10px;
	color: #fff;
	display: block;
	padding: 16px 35px 16px 13px;
}
#trigger3 {
	display: block;
	background: #657a1e;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 10px;
	color: #fff;
	display: block;
	padding: 16px 35px 16px 13px;
}

.privacy { color: #014b6e; }
#footer .logo {
	width: 144px;
	height: 142px;
	float: right;
	background: url(images/sprite.png) no-repeat 100% 100%;
}
.home .two-columns {
	overflow: hidden;
	display: none;
	margin: 0 0 35px;
}
.three-columns:after {
	display: block;
	clear: both;
	content: '';
}
.three-columns { margin: 0 0 76px; }
.inner .two-columns {
	width: 100%;
	overflow: hidden;
}
.two-columns { overflow: hidden; }
#content {
	float: left;
	width: 70.6%;
	color: #000;
	padding: 34px 0 0;
	position: relative;
	font-size: 13px;
	line-height: 20px;
}
#content p { margin: 0 0 19px; }
.inner .breadcrumbs { margin: 0 0 26px; }
.breadcrumbs {
	list-style: none;
	color: #0b6385;
	margin: 0 0 13px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	line-height: 21px;
}
.text-area .breadcrumbs li:first-child, .breadcrumbs li:first-child {
	background: none;
	padding: 0 9px 0 0;
}
.text-area  .breadcrumbs li {
	list-style: none;
	float: left;
	padding: 0 6px 0 19px;
	margin-left: 4px;
	position: relative;
	background: url(images/bullet.png) no-repeat 0 5px;
}
.breadcrumbs li {
	list-style: none;
	float: left;
	padding: 0 6px 0 19px;
	position: relative;
	background: url(images/bullet.png) no-repeat 0 5px;
}
.breadcrumbs li a { color: #0b6385; }
#content .img-holder {
	overflow: hidden;
	margin: 0 0 14px;
}
#content .img-holder img {
	display: block;
	width: 100%;
	height: auto;
}
#content .img-holder img.mobile { display:none; }
.inner #content h1 { margin: 0 0 13px; }
#content h1 {
	color: #d81b00;
	margin: 0;
	font-size: 25px;
	line-height: 32px;
	font-family: "myriad-pro-condensed";
}
.sub-heading {
	display: block;
	color: #000;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 26px;
}
.aside {
	float: right;
	width: 188px;
	padding: 7px 0 0;
}
.aside .widget .enrol-now {
	display: block;
	color: #fff;
	padding: 10px 10px;
	margin: 0 0 11px;
	background: #6a9b2e;
	text-align: center;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	text-transform:uppercase;
}
.aside .widget a {
	font-family: "myriad-pro-condensed";
}
.widget {
	overflow: hidden;
	width: 100%;
}
.widget .effects {
	overflow: hidden;
	position: relative;
	margin: 0 0 11px;
}
.widget .img-holder { overflow: hidden; }
.widget .img-holder img {
	display: block;
	width: 100%;
	height: auto;
}
.widget .effects .caption {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 14px;
}
.widget h2 {
	color: #fff;
	margin: 0 0 15px;
	text-transform: lowercase;
	font-size: 22px;
	line-height: 26px;
}
.widget .button {
	width: 28px;
	height: 28px;
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
	right: 9px;
	bottom: 8px;
	background: url(images/sprite.png) no-repeat 100% -334px;
}
.widget .facilities {
	margin: 0;
	list-style: none;
	overflow: hidden;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}
.widget .facilities li {
	position: relative;
	list-style: none;
	background: #a4a52f;
	margin: 0 0 7px;
}
.widget .facilities li a {
	color: #fff;
	display: block;
	padding: 4px 35px 8px 13px;
}
.widget .facilities li.ready {
	background: #ef8d30;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 10px;
}
.widget .facilities li.ready a { padding: 19px 35px 19px 13px; font-size: 22px; }
.widget .facilities li.find { background: #657a1e; }
.widget .facilities li.find a { font-size: 19px; }
.widget .facilities li.news {
	display: none;
	background: #e68c36;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
}
.widget .facilities li a:after {
	position: absolute;
	right: 7px;
	bottom: 7px;
	content: '';
	width: 28px;
	height: 28px;
	background: url(images/sprite.png) no-repeat 100% -334px;
}
.inner #sidebar {
	/*width: 112px;*/
	color: #fff;
	margin: 0;
	/*padding: 91px 2px 140px 27px;*/
}
#sidebar {
	position: relative;
	float: left;
	width: 121px;
	height: auto;
	min-height: 240px;
	padding: 91px 10px 0;
	margin: 0 5.2% 180px 0;
	background: url(images/bg-side.png);
}
#sidebar:after {
	content:'';
	position: absolute;
	bottom: -179px;
	left: 0;
	width: 100%;
	height: 180px;
	background: url(images/bg-sidebtm.png) repeat-x;
}
.side-nav {
	position: relative;
	float: left;
	overflow: hidden;
	font: 16px/22px "myriad-pro-condensed","myriad-pro-condensed-n4",sans-serif;
}
.side-nav ul {
	float: left;
	margin: 0;
	list-style: none;
}
.side-nav ul li {
	position: relative;
	float: left;
	width: 108px;
	list-style: none;
	padding: 1px 0 5px 10px;
	border-top: 1px solid #657A1E;
}
.side-nav ul li a { color: #fff; }
.side-nav ul li.current_page_item a {
	color: #0b6385;
	text-shadow: 0 1px 0 #aaa;
}
#sidebar h3 {
	color: #cfeaf4;
	margin: 0 0 6px 10px;
	font-size: 20px;
	line-height: 16px;
}
.inner #content {
	float: right;
	width: 80.1%;
	padding: 47px 0 0;
}
.content-holder { overflow: hidden; }
.content-holder .text {
	width: 88%;
	font-size: 12px;
	overflow: hidden;
	margin: 0 0 21px;
}
.content-holder .text.add { margin-bottom:17px; }
.column-holder {
	overflow: hidden;
	margin: 0 -0.9%;
}
#content .content-holder .text p { margin: 0; }
.inspiration .content .wp-post-image {
	float: left;
	margin-right: 10px;
}
.column-box {
	width: 27.6%;
	float:left;
	margin: 0 0.9% 8px;
}
.column-box .img-box {
	overflow: hidden;
	margin: 0 0 2px;
	border: 15px solid #7ca52f;
}
.column-box.add {
	width:12.8%;
}
.column-box .img-box img {
	display: block;
	width: 100%;
	height: auto;
}
.column-box .title {
	display: block;
	color: #000;
	font: 12px/14px Arial, Helvetica, sans-serif;
}
.column-box .img-box.red { border-color: #e02a0f; }
.column-box .img-box.blue { border-color: #3094b9; }
.column-box .img-box.orange { border-color: #ef8d30; }
.column-box .img-box.dark-green { border-color: #657a1e; }
.column-box .img-box.light-green { border-color: #a4a52f; }
.column-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.column-box ul li:first-child { float: left; }
.column-box ul li {
	float: right;
	width: 47%;
	list-style: none;
}
#sidebar .section {
	overflow: hidden;
	margin: 0 4px 40px 0;
}
#sidebar .article {
	overflow: hidden;
	margin: 0 0 19px;
	letter-spacing: -0.5px;
	font: 12px/17px Arial, Helvetica, sans-serif;
}
#sidebar .article p { margin: 0; }
#sidebar .article p a {
	color: #fff;
	text-decoration: underline;
}
#sidebar .article p a:hover { text-decoration: none; }
#sidebar .article h3 { margin: 0 0 4px; }
.clouds {
	width: 100%;
	overflow: hidden;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
}
.clouds ul {
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.clouds ul li:first-child {
	background: none;
	padding: 0 3px 0 0;
}
.clouds ul li {
	float: left;
	list-style: none;
	padding: 0 3px 0 6px;
	background: url(images/bullet-1.png) no-repeat 0 7px;
}
.clouds ul li a {
	color: #fff;
	text-decoration: none;
}
.clouds ul li a:hover { text-decoration: underline; }
.clouds ul li a.friends,
.clouds ul li a.home { color: #ffcc9c; }
.clouds ul li a.vaction { color: #9fe1f9; }
.clouds ul li a.children { color: #f8fc82; }
.clouds ul li a.sleep { color: #cfff76; }
.body-effects {
	overflow: hidden;
	position: relative;
	width: 88.2%;
	background:url(images/bg-body-effects.png) repeat-y;
	background-size:100% auto;
}
.body-effects .links-box {
	float:right;
	width:67.7%;
	padding:12px 0 0;
	position:relative;
}
.body-effects .links-box img {
	display:block;
	width:100%;
	height:auto;
}
.body-caption {
	overflow:hidden;
	padding:17px 1px 34px 17px;
}
.tooltip {
	position:absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	list-style: none;
	right: 0;
	top: 78px;
}
.tooltip > li {
	right: 0;
	top: 0;
	width: 25px;
	height: 25px;
	position: absolute;
	list-style: none;
	z-index: 2;
}
.tooltip li > a {
	width: 21px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: #7ca52f;
	border: 2px solid #b7e2f6;
	border-radius: 30px;
	-moz-box-shadow: 0 0 10px 3px #6c7db1;
	-webkit-box-shadow: 0 0 10px 3px #6c7db1;
	box-shadow: 0 0 10px 3px #6c7db1;
}
.tooltip li > a:hover,
.tooltip li > a.active {
	-moz-box-shadow: 0 0 20px 10px #a67e61;
	-webkit-box-shadow: 0 0 20px 10px #a67e61;
	box-shadow: 0 0 20px 10px #a67e61;
}
.tooltip li.one {
	right: 29%;
	top: 1%;
}
.tooltip li.two {
	right: 28.8%;
	top: 6.7%;
}
.tooltip li.three {
	right: 8.6%;
	top: 20.3%;
}
.tooltip li.four {
	right: 28.4%;
	top: 43.7%;
}
.tooltip li.five {
	left: 19.4%;
	top: 6.5%;
}
.tooltip li.six {
	left: 19.5%;
	top: 3%;
}
.tooltip li.seven {
	left: 67%;
	top: 19.8%;
}
.tooltip li.eight {
	left: 15.3%;
	top: 21.2%;
}
.tooltip li.nine {
	left: 18.7%;
	top: 39%;
}
.tooltip li.ten {
	right: 26%;
	top: 27%;
}
.tooltip li.eleven {
	right: 32%;
	top: 23%;
}
.tooltip li.twelve {
	right: 68%;
	top: 20%;
}
.tooltip li.thirteen {
	left: 27%;
	top: 24%;
}
.tooltip li.fourteen {
	left: 8%;
	top: 50%;
}
.tooltip li.fifteen {
	left: 66%;
	top: -3%;
}
.tooltip li.sixteen {
	left: 36%;
	top: 37%;
}

/* THIS IS THE LINE IMAGE FOR ONE BULLET
.tooltip li.three a:hover:after,
.tooltip li.three a.active:after {
	position: absolute;
	content: '';
	right: 11px;
	top: -271%;
	width: 390px;
	height: 81px;
	z-index: -1;
	background: url(images/bg-line.png) no-repeat;
}
*/
.body-caption .tab-content {
	width:30%;
	float:left;
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	padding:33px 0 0 2.1%;
}
.tab-content p { margin: 0; }
.good-news {
	color: #f1c709;
	font-weight: bold;
}
.tab-content h2 {
	color: #ffcf00;
	margin: 0 0 8px;
	font-size: 16px;
	line-height: 18px;
}
.tab-content ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
	margin-bottom: 10px;
}
.tab-content ul li {
	position: relative;
	list-style: none;
	padding: 0 0 0 11px;
	background: url(images/bullet-2.png) no-repeat 0 7px;
}
.text-area { overflow: hidden; }
.widget .facilities li.sect,
.widget .facilities li.smoking,
.widget .facilities li.enrol { display: none; }

.redtext {
	color: #f00;
}

#wpProQuiz_2 .wpProQuiz_questionListItem p {
	margin: 0 !important;
}
#wpProQuiz_2 .wpProQuiz_questionListItem p label {
	display: block !important;
}

@media only screen and (max-width:1022px) {
	.txt-inspiration,
	.txt-effect { display:none; }
	.visual .banner { padding: 90px 21px 47px; }
	.home #header .logo {
		top: 8px;
		left: 14px;
	}
	#header .logo {
		top: 10px;
		left: 44px;
	}
	.home .nav-frame { padding:11px 28px 4px 226px; }
	.home .header-holder,
	 .header-holder { padding: 22px 28px 7px; }
	.slideshow .caption-holder {
		top: 24px;
		left: 17px;
		margin: 24px 0 0 17px;
		line-height: 22px;
	}
	.slideshow .caption h1 { margin: 0 0 49px; }
	.slideshow .caption p { margin: 0 0 22px; }
	.slideshow .caption .sub-heading {
		margin: 0 0 10px;
		font-size: 25px;
		line-height: 32px;
	}
	.slideshow { height: 423px; }
	.slideshow .img-holder { height: 423px; }
	.slideshow .img-holder img {
		width: 770px;
		height: 100%;
	}
	.paggination {
		left: 18px;
		bottom: 34px;
	}
	.paggination li a {
		width: 12px;
		height: 12px;
	}
	.search-area { margin: 0; }
	.social-networks li { margin: 0 0 0 1px; }
	.social-networks li a {
		width: 25px;
		height: 25px;
		background: url(images/sprite.png) no-repeat -132px -216px;
	}
	.social-networks li a.facebook { background-position: -163px -216px; }
	.social-networks li a.twitter { background-position: -193px -216px; }
	.social-networks li a.pinterest { background-position: -224px -216px; }
	.search-area { margin: 0 0 0 11px; }
	.btn-search {
		width: 25px;
		height: 25px;
		background: url(images/sprite.png) no-repeat -274px -216px;
	}
	.search-form input[type="text"] { height: 24px; }
	.home #header .logo {
		top: 10px;
		left: 46px;
	}
	.nav-holder { height: 40px; }
	.nav-frame { padding: 8px 44px 9px 224px; }
	#nav {
		font-size: 17px;
		line-height: 18px;
	}
	#nav ul li { margin: 0 3.2% 0 0.5% }
	.number {
		margin-top: 0;
		font-size: 19px;
		line-height: 22px;
	}
	.section.twitts { display: none; }
	.home #main { padding: 48px 0 8px 0; }
	#main { padding: 0 14px 8px 0; }
	.home .three-columns { margin-bottom: 76px; }
	.three-columns { margin-bottom: 114px; }
	#content {
		width: 72%;
		padding: 45px 0 0;
	}
	.breadcrumbs {
		top: 10px;
		left: 84px;
	}
	.aside { padding: 18px 0 0; }
	.main-holder {
		width: 83%;
		padding: 0 9.1%;
		margin: 0 0 10px;
	}
	.main-holder .section {
		width: 34%;
		margin: 0 0 0 17px;
	}
	.visual-holder { left: 27px; }
	.main-holder .section:first-child {
		width: 29.5%;
		margin: 0;
	}
	.main-holder .section img {
		width: 100%;
		height: auto;
	}
	.main-holder .section h2 {
		font-size: 26px;
		line-height: 28px;
		margin: 0 0 21px;
	}
	.main-holder .section .caption { padding: 16px 17px; }
	.main-holder .effects { margin: 0 0 8px; }
	.main-holder .facilities {
		font-size: 20px;
		line-height: 22px;
	}
	.main-holder .facilities li a { padding: 13px 40px 16px 13px; }
	.main-holder .facilities li.ready {
		font-size: 26px;
		line-height: 28px;
	}
	.main-holder .facilities li.ready a { padding: 11px 40px 11px 16px; }
	
	.section.whoweare { height: 305px; background-size: cover; }
	
	.section.news {
		width: 31.6%;
		height: 305px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.section.news .links {
		height: 245px;
		font-size: 16px;
		line-height: 19px;
	}
	.section.news .links li { margin: 0 0 16px; }
	.sponsors {
		margin: 0;
		width: 92%;
		padding: 0 4%;
	}
	.sponsors li { margin: 0 13px 0 0; }
	.footer-holder { padding: 14px 40px 28px 39px; }
	#footer .pannel { padding: 35px 0 0; }
	#sidebar {
		margin: 0 4.4% 0 0;
		padding: 102px 15px 20px 49px;
	}
	.inner #content { padding: 75px 0 0; }
	.home .footer-holder { padding:14px 40px 28px 38px; }
	.footer-nav ul li:first-child { padding:0 3% 0 0; }
	.footer-nav ul li { padding:0 2.7%; }
}
@media only screen and (max-width:912px) {
	.home #header .logo { left: 16px; }
	#nav { font-size: 16px; }
	#nav ul li { margin: 0 1% 0 0.5%; }
	.number { font-size: 16px; margin-top: 0; }
	.home .nav-frame { padding:11px 22px 4px 190px; }
	.nav-frame { padding: 8px 4px 9px 216px; }
	.home .header-holder, .header-holder { padding: 22px 22px 7px; }
	.main-holder .section { margin: 0 0 0 2.4%; }
	#content { width: 66%; }
	.footer-nav ul li { padding:0 2%; }
	.slideshow .img-holder img {
		width:100%;
	}
	.column-box .img-box { border-width: 10px; }
	.section.whoweare,
	.section.news { height: 278px; }
	.section.news .links { height: 210px; }
}
@media only screen and (max-width:767px) {
	.slideshow {
		margin: 0;
		height: auto;
	}
	.visual .enrol-now { float: right; }
	.visual-holder {
		padding: 0;
		left: 0;
	}
	.visual .banner { display: none; }
	.slideshow .caption h1 { margin:0 0 4px; }
	.slideshow .caption-holder {
		margin: 45px 0 0 24px;
		top: 0;
		width: 93%;
		float: none;
		overflow: hidden;
	}
	#main .banner {
		display: block;
		position: relative;
		top: 0;
		left: 0;
		background: none;
		width: 100%;
		height: auto;
		padding: 0;
		overflow: hidden;
		margin: 0 0 30px;
	}
	.slideshow .img-holder { height: auto; }
	#main .banner .img-holder:first-child { float: left; }
	#main .banner .img-holder {
		float: right;
		overflow: auto;
		width: 47.8%;
	}
	.banner .img-holder img {
		width: 100%;
		height: auto;
	}
	.banner:before,
	.banner:after { display: none; }
	.home #main {
		background: #fff;
		padding: 20px 40px;
	}
	.main-holder {
		padding: 0;
		width: 100%;
	}
	.home .two-columns {
		display: block;
		width: 100%;
	}
	.main-holder .section:first-child,
	.section.news,
	.section .effects { display: none; }
	.main-holder .section {
		margin: 0;
		float: left;
		width: 99%;
	}
	.section:first-child,
	.section { width: 47.7%; }
	.section:first-child { float: left; }
	.section { float: right; }
	.main-holder .facilities { text-align: center; }
	.main-holder .facilities li a:after { display: none; }
	.main-holder .facilities li { background: #b6b759; }
	.main-holder .facilities li.ready { background: #f2a459; }
	.main-holder .facilities li.find { background: #84954b; }
	.main-holder .facilities li.news { display: block; }
	#nav ul.js-slide-hidden { position: absolute !important; }
	#nav .opener { display: block; }
	#nav { width: auto; }
	#nav ul {
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
		background: #2f8db1;
	}
	#nav ul li:first-child { border: 0; }
	#nav ul li {
		float: none;
		width: 100%;
		padding: 10px 0 0;
		margin: 0;
		border-top: 1px solid #fff;
	}
	#nav li a {
		display: block;
		width: 100%;
		text-align: center;
	}
	#nav > ul > li ul {
		position: relative;
		padding: 0 10px 5px;
		box-shadow: 0 0 0;
	}
	#nav > ul > li ul li { border-color: #1f7da1; }
	.nav-holder {
		height: auto;
		overflow: visible;
	}
	.nav-frame { position: relative; }
	#footer .logo { display: none; }
	.home .header-holder { z-index: 1; }
	.visual,
	.home body { background: #fff; }
	.slideshow .slide img {
		width: 100%;
		height: auto;
		display: block;
	}
	.widget .effects { display: block; }
	#main { overflow: hidden; }
	.text-area { padding: 0 25px; }
	#sidebar { display: none; }
	#content {
		float: none;
		width: 100%;
		padding: 0;
		overflow: hidden;
	}
	.aside {
		width: 100%;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.widget .facilities { text-align: center; }
	.widget .facilities li.sect {
		background: #82bed5;
		display: block;
	}
	.widget .facilities li.smoking {
		background: #e04933;
		display: block;
	}
	.widget .facilities li.enrol {
		display: block;
		background: #89b058;
	}
	.widget .effects { display: none; }
	.aside .enrol-now { display: none; }
	.breadcrumbs {
		left: 0;
		top: 0;
		overflow: hidden;
		position: relative;
	}
	.inner #content {
		width: 90%;
		padding: 80px 5% 0;
	}
	.body-effects { width: 100%; }
	.body-caption { padding: 5px; }
	#main { padding:0 0 8px; }
	.column-box .img-box { border-width: 5px; }
}
@media only screen and (max-width:715px) {
	.slideshow .caption h1 {
		font-size: 50px;
		line-height: 52px;
		margin: 0 0 20px;
	}
	.visual .enrol-now {
		position: absolute;
		right: 20px;
		bottom: 20px;
	}
	.nav-frame {
		position: static;
		padding: 11px 20px 9px 250px;
	}
	#nav { float: left; }
	.btn-search { top: 0; }
	#header { padding: 0; }
	.paggination { bottom: 30px; }
	.slideshow { height: auto; }
	.footer-nav {
		font-size: 16px;
		line-height: 18px;
	}
	.footer-nav ul li:first-child { padding: 0 10px 0 0; }
	.footer-nav ul li {
		padding: 0 10px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.footer-holder { padding: 14px 20px 28px; }
	.home #header .logo {
		width: 168px;
		height: 170px;
		background: url(images/sprite.png) no-repeat;
	}
	.inner #content { padding: 50px 5% 0; }
}
@media only screen and (max-width:602px) {
	.social-networks { display: none; }
	.home .header-holder,
	.header-holder {
		padding: 0;
		height: auto;
		z-index: 99;
	}
	.nav-holder {
		z-index: 88;
	}
	#header .pannel {
		position: absolute;
		right: 11px;
		top: 22px;
	}
	.search-form input[type="text"] { height: 18px; }
	.home #header .logo,
	#header .logo {
		width: 108px;
		height: 107px;
		left: 0;
		top: 8px;
		background: url(images/logo.png) no-repeat;
	}
	.search-area { margin:42px 0 0; }
	.search-area+div {
		position: absolute;
		top: 0;
		right: -9px;
	}
	.btn-search {
		width: 18px;
		height: 18px;
		top: 0;
		right: 0;
		background: url(images/ico-1.png) no-repeat;
	}
	.nav-frame {
		padding: 19px 37px 21px 105px;
		z-index: 1;
	}
	.home .nav-frame { padding: 60px 37px 10px 105px; }
	#nav .opener {
		font-size: 15px;
		line-height: 18px;
		position: absolute;
		top: 62px;
		font-weight: bold;
		left: 114px;
	}
	#nav ul {
		top: 92px;
		z-index: 1000;
	}
	#main .banner { margin: 0; }
	#main .banner .img-holder {
		width: 48.8%;
		margin:0 0 5px;
	}
	.slideshow .caption {
		font-size: 11px;
		line-height: 12px;
	}
	.slideshow .slide .img-holder { height: 182px; }
	.slideshow .slide img { height:182px; }
	.slideshow .caption-holder { line-height: 12px; }
	.slideshow .caption h1 {
		font-size: 30px;
		line-height: 32px;
		margin: -4px 0 29px 92px;
	}
	.slideshow .caption .sub-heading {
		font-size: 18px;
		line-height: 20px;
		margin: 0 0 1px;
	}
	.paggination li a {
		width: 9px;
		height: 9px;
	}
	.paggination {
		left: 13px;
		bottom: 27px;
	}
	.paggination li { margin: 0 8px 0 0; }
	.visual .enrol-now {
		padding: 7px;
		font-size: 15px;
		line-height: 18px;
		bottom: 15px;
		float: left;
		left: 55px;
		position: relative;
	}
	.slideshow .caption-holder {
		margin: 0 0 0 12px;
		width: 95%;
	}
	.home #main { padding: 17px 7px 2px; }
	.banner .img-holder { margin: 0 0 7px; }
	.main-holder .effects { margin: 0; }
	.home .two-columns { margin: 0 0 9px; }
	.main-holder .facilities li { margin: 0 0 7px; }
	.banner .img-holder:first-child { float: left; }
	.banner .img-holder {
		float: right;
		width: 49%;
	}
	.section:first-child {
		margin: 0 0 10px;
		float: left;
	}
	.section { float: right; }
	.section .caption { padding: 5px 10px; }
	.section h2 {
		font-size: 13px;
		line-height: 18px;
	}
	.section:first-child,
	.section {
		width: 49%;
		margin: 0;
	}
	.main-holder .facilities {
		font-size: 13px;
		line-height: 16px;
	}
	.main-holder .facilities li a { padding: 9px 13px 5px; }
	.main-holder .facilities li.ready a {
		padding: 9px 13px 5px;
		font-size: 13px;
		line-height: 16px;
	}
	.main-holder .facilities li.news a {
		padding: 9px 13px 5px;
		font-size: 13px;
		line-height: 16px;
	}
	.footer-holder { padding: 0 10px 28px; }
	#footer {
		font-size: 9px;
		line-height: 14px;
	}
	#footer .pannel {
		text-align: center;
		padding: 16px 0 0;
	}
	.footer-nav {
		font-size: 14px;
		line-height: 16px;
		margin: 0 0 9px;
		text-align: center;
	}
	.footer-nav ul li:first-child { padding: 3px 8px 0 0; }
	.footer-nav ul li {
		padding: 3px 8px 3px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.footer-nav ul li.add { background: none; }
	body { background: none; }
	#content .img-holder {
		margin: 0 0 11px;
		height:163px;
	}
	#content .img-holder img { height:100%; }
	.breadcrumbs {
		font-size: 15px;
		line-height: 18px;
	}
	.text-area { padding: 0 23px; }
	#content h1 {
		font-size: 22px;
		line-height: 24px;
		margin: 0 0 4px;
		font-family: "myriad-pro-condensed";
	}
	.sub-heading {
		font-size: 16px;
		line-height: 21px;
		margin: 0 0 4px;
	}
	#content {
		font-size: 12px;
		line-height: 17px;
		margin: 0 0 41px;
	}
	#content p { margin: 0 0 4px; }
	#content p span { display: none; }
	.aside {
		width: 100%;
		padding: 0 8px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.widget .facilities,
	.widget .facilities li.ready {
		font-size: 16px;
		line-height: 20px;
		margin:0 0 6px;
	}
	.widget .facilities li.find { margin:0; }
	.widget .facilities li { margin: 0 0 6px; }
	.widget .facilities li a,
	.widget .facilities li.ready a { padding: 7px 13px 4px; }
	.widget .facilities li a:after { display: none; }
	.three-columns { margin: 0; }
	#main { padding: 0 0 2px; }
	#footer { border-top: 9px solid #dfe0e6; }
	.sponsors { display: none; }
	#footer .pannel p { margin: 0 0 1px; }
	.home .footer-holder { padding:0 40px 28px 38px; }
}
@media only screen and (max-width:350px) {
	.slideshow .slide img {
		height: 199px;
		width:386px;
		margin:-17px 0 0;
	}
	#content .img-holder img.desktop { display:none; }
	#content .img-holder img.mobile { display:block; }
}